import { request } from '../request';

export function getRootMenu(urlValue: string) {
  return request<Api.RootMenu.menu>({
    url: urlValue,
    method: 'post'
  });
}
export function getSelectMenu(urlValue: string) {
  return request<Api.RootMenu.Selectmenu>({
    url: urlValue,
    method: 'post'
  });
}
export function getDefaultMenu(urlValue: string) {
  return request<Api.RootMenu.Selectmenu>({
    url: urlValue,
    method: 'post'
  });
}
